
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17504

[BCR1098][MIB FE][Top Up DES Favourite] - Edit information not populated into input/edit screen

05 September 2023 03:37 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Maintain screen top up DES

Step:

1. Click icon Edit

2. On the edit screen, information of nickname and electric number are not populated

Expected: Should populate nickname into nickname field, electric number populate into electric number

History

#1 - 05 September 2023 05:40 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https://i.diawi.com/fsJMT5

#2 - 06 September 2023 02:36 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

Not populated.PNG 321 KB05 September 2023 wanansari wanansari
